body.black, body.black .border-top, body.black header {
  background-color: black;
  color: #444444; }
body.white, body.white .border-top, body.white header {
  background-color: white;
  color: #dddddd; }
body h1, body h2, body h4, body h5, body h6 {
  color: #a89660; }
body h3 {
  color: #dddddd; }
body .range {
  color: #0083da; }
body.dark .dynamic-scaler {
  background-color: #020202; }
body .more-info-box {
  background-color: #252525;
  color: #d8d8d8; }
body .button {
  background-color: #444444;
  color: #777777; }
body .standard-page .icon {
  color: #a89660; }

.nutrition-selection h3 {
  margin-top: 20px;
  margin-bottom: 20px;
  text-transform: none; }
.nutrition-selection p {
  padding: inherit 10px;
  font-size: 0.8em;
  text-align: center; }
.nutrition-selection .nutrition-info-display {
  display: inline-block;
  margin: 0 40px; }
.nutrition-selection .nutrition-options {
  width: 100%;
  height: 94px;
  text-align: center; }
  .nutrition-selection .nutrition-options .button-container {
    position: relative;
    margin-top: 34px;
    margin-left: 0 !important; }

.button-container {
  margin-left: 50%;
  position: absolute;
  cursor: pointer;
  margin-top: -2px; }
  .button-container, .button-container .border, .button-container .fill {
    width: 0px;
    height: 0px;
    white-space: nowrap;
    display: inline-block;
    z-index: 99; }
  .button-container .border {
    position: absolute;
    border: 32px solid transparent;
    margin-top: -30px; }
    .button-container .border.left {
      border-right: 32px solid;
      border-right-color: #a89660;
      /*margin-left: -64px;*/ }
    .button-container .border.right {
      border-left: 32px solid;
      border-left-color: #a89660; }
  .button-container .fill {
    position: absolute;
    border: 28px solid transparent;
    margin-top: -26px;
    margin-left: 0px; }
    .button-container .fill.left {
      border-right: 28px solid black;
     /* margin-left: -56px;*/ }
    .button-container .fill.right {
      border-left: 28px solid black; }
  .button-container:hover .text {
    color: #BBB; }
  .button-container .text {
    width: 56px;
    height: 24px;
    margin-top: -10px;
    line-height: 24px;
    margin-left: -28px;
    font-size: 0.68em;
    color: #777;
    position: absolute;
    text-align: center;
    z-index: 999; }
    .button-container .text.close {
      opacity: 0;
      display: none; }

html, body {
  width: 100%;
  height: 100%;
  margin: 0; }

html {
  -webkit-text-size-adjust: none; }

body.noscroll {
  overflow: hidden; }

img {
  border: 0; }

.border-top {
  position: fixed;
  z-index: 999;
  height: 10px;
  top: 0;
  right: 0;
  left: 0; }

.site-container {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: visible !important;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden; }

/************************
	SITE NAVIGATION
************************/
/* SIDE NAVIGATION ARROWS FOR RANGE PAGE */
.side-navigation a {
  position: fixed;
  display: block;
  top: 50%;
  margin-top: -50px;
  font-size: 3.5em;
  padding: 10px;
  z-index: 99999;
  color: #a89660;
  text-decoration: none; }
  .side-navigation a:hover {
    color: #b3a067; }
.side-navigation .left {
  left: 0px; }
.side-navigation .right {
  right: 0px; }

/* MAIN NAVIGATION ELEMENTS */
.menu-mobile-icon {
  position: absolute;
  width: 55px;
  height: 55px;
  right: 15px;
  display: none;
  float: right; }
  .menu-mobile-icon span {
    color: #a89660;
    font-size: 1.6em;
    line-height: 55px; }

.navigation-container {
  position: fixed;
  z-index: 999;
  right: 0;
  bottom: 0;
  left: 0; }
  .navigation-container header {
    right: 0;
    bottom: 0;
    left: 0;
    height: 55px;
    text-align: center; }
    .navigation-container header img {
      width: 211px;
      position: absolute;
      top: 13px;
      left: 20px; }
    .navigation-container header nav {
      position: absolute;
      left: 260px;
      right: 260px;
      text-align: center;
      float: left; }
      .navigation-container header nav ul {
        display: inline-block;
        margin: 0;
        padding: 0;
        border-right: solid 1px #0c0c0c;
        border-left: solid 1px #3f3f3f;
        white-space: nowrap;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: visible !important;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden; }
        .navigation-container header nav ul li {
          list-style: none;
          display: inline-block;
          border-right: solid 1px #3f3f3f;
          border-left: solid 1px #0c0c0c;
          padding: 0; }
          .navigation-container header nav ul li:first-child {
            margin-left: 0; }
          .navigation-container header nav ul li.menu-mobile-icon {
            display: none; }
          .navigation-container header nav ul li .range-navigation {
            position: absolute;
            top: 0px;
            left: -250px;
            right: -250px;
            z-index: -1;
            -webkit-transform: translate(0%, 0%);
            -moz-transform: translate(0%, 0%);
            -ms-transform: translate(0%, 0%);
            -o-transform: translate(0%, 0%);
            transform: translate(0%, 0%); }
            .navigation-container header nav ul li .range-navigation .range-navigation-container {
              background-color: #252525; }
            .navigation-container header nav ul li .range-navigation ul {
              background-color: transparent !important; }
              .navigation-container header nav ul li .range-navigation ul li a {
                color: #777; }
          .navigation-container header nav ul li.the_range:hover .range-navigation {
            -webkit-transform: translate(0%, -100%);
            -moz-transform: translate(0%, -100%);
            -ms-transform: translate(0%, -100%);
            -o-transform: translate(0%, -100%);
            transform: translate(0%, -100%); }
          .navigation-container header nav ul li a {
            display: block;
            padding: 0 18px;
            line-height: 55px;
            text-decoration: none;
            text-transform: uppercase;
            font-size: 0.78em;
            background: url("../images/link-hover.gif") no-repeat;
            background-position: 0 55px;
            -webkit-transition: all 120ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
            -moz-transition: all 120ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
            -ms-transition: all 120ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
            -o-transition: all 120ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
            transition: all 120ms cubic-bezier(0.455, 0.03, 0.515, 0.955); }
            .navigation-container header nav ul li a:hover {
              color: #444444 !important;
              background-position: 0 0; }

.fixed-image-container {
  position: fixed;
  top: 10px;
  bottom: 10px;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: visible !important;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden; }
  .fixed-image-container.left {
    left: 10px;
    right: 50%; }
  .fixed-image-container.right {
    right: 10px;
    left: 50%; }

.image-container {
  height: 100%;
  position: absolute;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: visible !important;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden; }
  .image-container .images {
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-backface-visibility: hidden; }
    .image-container .images > div {
      width: 100%;
      height: 100%;
      background-repeat: none;
      background-position: center center;
      background-size: cover;
      -ms-behavior: url(/backgroundsize.min.htc);
      behavior: url(/backgroundsize.min.htc);
      position: relative;
      z-index: 0;
      /* -webkit-backface-visibility: hidden;
      -moz-backface-visibility: visible !important;
      -ms-backface-visibility: hidden;
      backface-visibility: hidden; */
      -webkit-transform: translate3D(x, y, 0);
      -moz-transform: translate3D(x, y, 0);
      -ms-transform: translate3D(x, y, 0);
      -o-transform: translate3D(x, y, 0);
      transform: translate3D(x, y, 0); }
  .image-container.left {
    left: 0;
    width: 83%;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    padding-right: 100px; }
  .image-container.right {
    right: 0px;
    width: 83%;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    padding-left: 100px; }
    .image-container.right .loader {
      margin-left: 18px !important; }
  @media only screen and (min-width: 1666px) {
    .image-container.left {
      width: auto;
      right: 148px; }
    .image-container.right {
      width: auto;
      left: 148px; } }

.content-container {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0; }
  .content-container .product-heading {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    margin-top: -18%;
    margin-bottom: 66px; }
  .content-container .content {
    padding-bottom: 50px; }
    .content-container .content:first-child {
      padding-top: 100px; }
    .content-container .content.product {
      padding-bottom: 130px; }
  .content-container .padding {
    padding: 46px 20px; }
  .content-container .more-info-box {
    height: 0;
    position: relative;
    overflow: hidden;
    -webkit-transform: translate(0%, 0%);
    -moz-transform: translate(0%, 0%);
    -ms-transform: translate(0%, 0%);
    -o-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: visible !important;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden; }
    .content-container .more-info-box .range {
      text-align: center;
      font-size: 0.9em; }
    .content-container .more-info-box .nutrition-info {
      position: absolute;
      left: 20px; }
    .content-container .more-info-box .facebook-share {
      position: absolute;
      right: 20px; }
      .content-container .more-info-box .facebook-share span {
        display: inline-block; }
    .content-container .more-info-box .button {
      height: 30px;
      line-height: 31px;
      font-size: 0.8em;
      padding: 0 10px;
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px;
      display: inline-block;
      overflow: hidden;
      cursor: pointer; }
      .content-container .more-info-box .button .share-text {
        padding-right: 10px;
        margin-right: 4px;
        border-right: 1px solid #666666; }
  .content-container .dynamic-scaler {
    min-height: 100%;
    position: relative;
    width: 18%;
    min-width: 120px;
    max-width: 300px;
    padding: 0 0 0px 200px;
    margin: 0 auto; }
    .content-container .dynamic-scaler .panel-container {
      height: auto;
      margin-left: -200px;
      padding-bottom: 55px; }

.full-width .product-container {
  overflow: hidden; }
  .full-width .product-container img {
    margin-bottom: -8px; }
.full-width img {
  width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: visible !important;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden; }
.full-width.mobile-image {
  display: none;
  overflow: hidden; }

.image-full-width {
  width: 100%;
  position: relative;
  text-align: center;
  padding: 16px 0; }
  .image-full-width.feature {
    margin-top: -80px; }
  .image-full-width img {
    width: 80%;
    height: auto;
    max-height: 400px;
    border: solid 4px #a89660; }

.lightbox {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999999;
  display: none; }
  .lightbox .dynamic-scaler {
    max-width: 432px !important; }

.lightbox-content {
  width: 92%;
  top: 50%;
  margin-top: -176px;
  margin-left: 4%;
  position: absolute;
  z-index: 999999;
  background-color: #444;
  color: #FFF;
  border: solid 1px #999999;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px; }
  .lightbox-content table {
    width: 96%;
    margin: 2%;
    text-align: left;
    font-size: 0.7em; }
    .lightbox-content table tr th {
      padding: 8px 6px 8px 0;
      border-bottom: solid 1px #333333; }
    .lightbox-content table .Standard_boldText th {
      text-align: center;
      font-size: 1.5em;
      line-height: 2.2em;
      font-weight: normal;
      border-bottom: solid 1px #333333;
      padding: 0;
      height: 40px; }
    .lightbox-content table .highlight td {
      background-color: #555; }
    .lightbox-content table hr {
      display: none; }

.diamond {
  width: 0px;
  height: 0px;
  position: relative;
  display: inline-block;
  margin-top: -26px; }
  .diamond span {
    width: 0px;
    height: 0px;
    position: absolute;
    border: solid 6px transparent;
    top: -10px; }
    .diamond span.left {
      border-right: solid 6px #a89660;
      left: -10px; }
    .diamond span.right {
      border-left: solid 6px #a89660;
      left: 2px; }

.footer-links {
  text-align: center;
  font-size: 0.8em;
  color: #999; }
  .footer-links a {
    text-decoration: none;
    color: #999; }
  .footer-links.padding {
    padding-top: 0; }

.animate {
  -webkit-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -ms-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -o-transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955); }

.animate-slow {
  -webkit-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -moz-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -ms-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -o-transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition: all 600ms cubic-bezier(0.455, 0.03, 0.515, 0.955); }

body.home {
  background-color: #000000; }
  body.home .background-image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 14%;
    left: 0;
    opacity: 0;
    background-size: 810px auto;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-transition: opacity 1s linear;
    -moz-transition: opacity 1s linear;
    -ms-transition: opacity 1s linear;
    -o-transition: opacity 1s linear;
    transition: opacity 1s linear; }
    @media only screen and (max-width: 580px) and (min-height: 390px) {
      body.home .background-image {
        background-size: 140% auto !important; } }
    @media only screen and (max-height: 390px) {
      body.home .background-image {
        background-size: auto 100%; } }
    body.home .background-image.display {
      opacity: 1; }
  body.home .page-controls {
    position: absolute;
    right: 0;
    bottom: 50px;
    left: 0;
    text-align: center;
    z-index: 10; }
    body.home .page-controls a {
      font-size: 1.15em;
      color: #666666;
      text-decoration: none;
      font-weight: 400; }
      body.home .page-controls a:hover {
        color: #aaaaaa !important; }
    @media only screen and (max-height: 480px) {
      body.home .page-controls {
        bottom: 7%; } }

body.home-video {
  overflow: hidden;
  background-color: #000000;
  width: 100%; }
  body.home-video .container {
    width: 100%;
    background-color: #000000;
    overflow: hidden; }
  body.home-video .video-close {
    position: absolute;
    top: 80px;
    right: 80px;
    opacity: 0;
    z-index: -999;
    -webkit-transition: opacity 1s linear;
    -moz-transition: opacity 1s linear;
    -ms-transition: opacity 1s linear;
    -o-transition: opacity 1s linear;
    transition: opacity 1s linear; }
    body.home-video .video-close.display {
      opacity: 1;
      z-index: 999; }
  body.home-video .header {
    height: 116px;
    text-align: center; }
    @media only screen and (max-height: 320px) {
      body.home-video .header {
        height: 65%; } }
    body.home-video .header .logo {
      width: 280px;
      margin-top: 40px; }
  body.home-video .video-content {
    position: absolute;
    top: 116px;
    right: 0;
    bottom: 110px;
    left: 0;
    -ms-behavior: url(/backgroundsize.min.htc);
    behavior: url(/backgroundsize.min.htc);
    background-repeat: none;
    background-position: center center;
    background-size: cover; }
    @media only screen and (max-height: 320px) {
      body.home-video .video-content {
        display: none; } }
    body.home-video .video-content .feature-text {
      background-color: rgba(37, 37, 37, 0.5);
      width: 322px;
      position: absolute;
      left: 50%;
      bottom: 64px;
      padding: 10px 8px;
      margin-left: -161px;
      font-family: museo-sans, sans-serif;
      color: #FFF;
      font-size: 1.4em;
      line-height: 1.2em;
      text-transform: uppercase;
      text-align: center; }
      @media only screen and (max-width: 480px) {
        body.home-video .video-content .feature-text {
          width: 290px;
          margin-left: -154px;
          font-size: 1.3em; } }
  body.home-video .footer {
    width: 100%;
    height: 110px;
    position: absolute;
    bottom: 0;
    text-align: left; }
    @media only screen and (max-height: 320px) {
      body.home-video .footer {
        height: 35%; } }
    body.home-video .footer .button-container {
      display: inline; }
      body.home-video .footer .button-container .text {
        font-size: 1.4em;
        padding-top: 2px; }
    body.home-video .footer a.enter-link {
      width: 200px;
      text-align: center;
      display: block;
      text-decoration: none;
      margin-top: 52px;
      margin-left: auto;
      margin-right: auto;
      color: #666666;
      font-size: 1.15em;
      font-weight: 400; }
    body.home-video .footer a.enter-link:hover {
      color: #aaaaaa !important; }
  body.home-video .button-container img {
    margin-top: -2px;
    width: 24px; }
  body.home-video #big-video-wrap {
    background-color: transparent;
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: auto !important;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -999;
    opacity: 0;
    -webkit-transition: opacity 500ms linear, top 600ms linear 100ms, bottom 600ms linear 100ms;
    -moz-transition: opacity 500ms linear, top 600ms linear 100ms, bottom 600ms linear 100ms;
    -ms-transition: opacity 500ms linear, top 600ms linear 100ms, bottom 600ms linear 100ms;
    -o-transition: opacity 500ms linear, top 600ms linear 100ms, bottom 600ms linear 100ms;
    transition: opacity 500ms linear, top 600ms linear 100ms, bottom 600ms linear 100ms; }
    html.special body.home-video #big-video-wrap {
      background-color: #000; }
      html.special body.home-video #big-video-wrap video {
        top: 50%;
        position: absolute;
        -webkit-transform: translateY(-50%);
        -moz-transition: translateY(-50%);
        -ms-transition: translateY(-50%);
        -o-transition: translateY(-50%);
        transition: translateY(-50%); }
    body.home-video #big-video-wrap.display {
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      z-index: 999;
      opacity: 1; }
    body.home-video #big-video-wrap #big-video-vid {
      position: absolute; }
    body.home-video #big-video-wrap video {
      display: inline-block;
      width: 100% !important;
      height: 100% !important; }

.addthis_toolbox {
  position: absolute;
  top: 0;
  left: 0;
  right: 0; }
  .addthis_toolbox a {
    width: 100%; }
    .addthis_toolbox a span {
      background-image: none !important; }

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot");
  src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon-list, .icon-info, .icon-facebook, .icon-envelope, .icon-facebook-block, .icon-location, .icon-arrow-right, .icon-arrow-left, .icon-play, .icon-close, .icon-instagram {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

.icon-list:before {
  content: "\e000"; }

.icon-info:before {
  content: "\e001"; }

.icon-facebook:before {
  content: "\e002"; }

.icon-envelope:before {
  content: "\e003"; }

.icon-facebook-block:before {
  content: "\e004"; }

.icon-location:before {
  content: "\e005"; }

.icon-arrow-right:before {
  content: "\e006"; }

.icon-arrow-left:before {
  content: "\e007"; }

.icon-play:before {
  content: "\e008"; }

.icon-close:before {
  content: "\e009"; }

.icon-instagram:before {
  content: "\e00a"; }

body {
  font-size: 0.85em; }

body, a {
  font-family: museo-sans, sans-serif;
  /* 
  
  font-family:'Museo Sans W01 700'; */
  -webkit-font-smoothing: antialiased; }

p {
  line-height: 1.6em;
  -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, h5 {
  font-family: museo-sans, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase; }

h1 {
  font-size: 1.8em;
  margin-bottom: 26px; }

h1, h2 {
  text-align: center; }

h2.page-heading {
  padding-bottom: 6px;
  font-family: museo-sans, sans-serif;
  font-weight: normal; }

h3 {
  max-width: 320px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 30px;
  text-align: center;
  line-height: 1.5em; }

.mobile-menu .menu-mobile-icon {
  display: block;
  cursor: pointer;
  		/* &:hover {
  			width: auto;
  			left: 220px;
  		}
  
  		&:hover + .navigation-position {
  			top: 0 !important;
  		} */ }
.mobile-menu .navigation-container header .navigation-position {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 55px;
  top: 100%;
  z-index: -9; }
  .mobile-menu .navigation-container header .navigation-position.showmenu {
    top: 0 !important; }
.mobile-menu .navigation-container header nav {
  position: absolute;
  height: auto;
  left: 10px;
  right: 10px;
  bottom: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  max-height: 100%; }
  .mobile-menu .navigation-container header nav .menu-main-menu-container {
    position: relative; }
  .mobile-menu .navigation-container header nav #menu-main-menu {
    width: 100%;
    height: auto;
    overflow: auto;
    white-space: normal;
    border: 0;
    border-top: solid 1px #999999;
    border-bottom: solid 1px #aaaaaa;
    display: table; }
    .mobile-menu .navigation-container header nav #menu-main-menu a {
      line-height: 40px;
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
      backface-visibility: hidden; }
    .mobile-menu .navigation-container header nav #menu-main-menu ul {
      width: 100%;
      border: 0;
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
      backface-visibility: hidden; }
    .mobile-menu .navigation-container header nav #menu-main-menu li {
      width: 100%;
      display: block;
      border: 0;
      margin: 0;
      border-top: 1px solid black;
      border-bottom: 1px solid #222222;
      -webkit-backface-visibility: hidden;
      -moz-backface-visibility: hidden;
      -ms-backface-visibility: hidden;
      backface-visibility: hidden; }
      .mobile-menu .navigation-container header nav #menu-main-menu li.the_range {
        display: table-header-group; }
        .mobile-menu .navigation-container header nav #menu-main-menu li.the_range > a {
          display: none; }
        .mobile-menu .navigation-container header nav #menu-main-menu li.the_range .range-navigation-container {
          background-color: transparent; }
        .mobile-menu .navigation-container header nav #menu-main-menu li.the_range .range-navigation {
          position: relative;
          width: 100%;
          left: 0;
          right: 0;
          z-index: 999;
          -webkit-transform: translate(0%, 0%);
          -moz-transform: translate(0%, 0%);
          -ms-transform: translate(0%, 0%);
          -o-transform: translate(0%, 0%);
          transform: translate(0%, 0%); }

@media screen and (max-width: 600px) {
  .no-js .menu-mobile-icon {
    display: block;
    cursor: pointer;
    		/* &:hover {
    			width: auto;
    			left: 220px;
    		}
    
    		&:hover + .navigation-position {
    			top: 0 !important;
    		} */ }
  .no-js .navigation-container header .navigation-position {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 55px;
    top: 100%;
    z-index: -9; }
    .no-js .navigation-container header .navigation-position.showmenu {
      top: 0 !important; }
  .no-js .navigation-container header nav {
    position: absolute;
    height: auto;
    left: 10px;
    right: 10px;
    bottom: 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    max-height: 100%; }
    .no-js .navigation-container header nav .menu-main-menu-container {
      position: relative; }
    .no-js .navigation-container header nav #menu-main-menu {
      width: 100%;
      height: auto;
      overflow: auto;
      white-space: normal;
      border: 0;
      border-top: solid 1px #999999;
      border-bottom: solid 1px #aaaaaa;
      display: table; }
      .no-js .navigation-container header nav #menu-main-menu a {
        line-height: 40px;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden; }
      .no-js .navigation-container header nav #menu-main-menu ul {
        width: 100%;
        border: 0;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden; }
      .no-js .navigation-container header nav #menu-main-menu li {
        width: 100%;
        display: block;
        border: 0;
        margin: 0;
        border-top: 1px solid black;
        border-bottom: 1px solid #222222;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        backface-visibility: hidden; }
        .no-js .navigation-container header nav #menu-main-menu li.the_range {
          display: table-header-group; }
          .no-js .navigation-container header nav #menu-main-menu li.the_range > a {
            display: none; }
          .no-js .navigation-container header nav #menu-main-menu li.the_range .range-navigation-container {
            background-color: transparent; }
          .no-js .navigation-container header nav #menu-main-menu li.the_range .range-navigation {
            position: relative;
            width: 100%;
            left: 0;
            right: 0;
            z-index: 999;
            -webkit-transform: translate(0%, 0%);
            -moz-transform: translate(0%, 0%);
            -ms-transform: translate(0%, 0%);
            -o-transform: translate(0%, 0%);
            transform: translate(0%, 0%); } }
@media screen and (max-width: 580px) {
  .side-navigation {
    display: none; }

  .fixed-image-container {
    display: none; }

  .full-width.mobile-image {
    display: block; }

  .content-container .dynamic-scaler {
    position: absolute;
    width: auto;
    max-width: none;
    padding-left: 0;
    padding-bottom: 50px;
    left: 10px;
    right: 10px; }
    .content-container .dynamic-scaler .panel-container {
      margin-left: 0;
      padding-bottom: 0; }
  .content-container .image {
    height: 650px;
    background-image: url(../images/tmnt-black.jpg);
    background-position: center center;
    background-size: cover; }
  .content-container .image2 {
    height: 650px;
    background-image: url(../images/tmnt.jpg);
    background-position: center center;
    background-size: cover; } }
.newsletter-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #333;
  background-color: rgba(40, 40, 40, 0.7);
  z-index: 999;
  font-size: 86%;
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 300ms linear, visibility 0ms 300ms;
  transition: opacity 300ms linear, visibility 0ms 300ms; }
  .newsletter-overlay.hidden {
    opacity: 0;
    visibility: hidden; }
  @media screen and (min-width: 500px) and (min-height: 500px) {
    .newsletter-overlay {
      font-size: 100%; } }

.newsletter-overlay--circle {
  position: absolute;
  width: 390px;
  height: 390px;
  margin: 0 2.5%;
  top: 50%;
  left: 50%;
  margin-top: -215px;
  margin-left: -195px;
  border-radius: 500px;
  background-color: #000; }
  @media (min-width: 500px) and (min-height: 500px) {
    .newsletter-overlay--circle {
      width: 480px;
      height: 480px;
      margin-top: -263px;
      margin-left: -240px; } }

.newsletter-overlay--content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 10%;
  text-align: center; }

.newsletter-overlay--heading {
  margin-bottom: 10px;
  font-size: 1.43em;
  color: #a89660;
  letter-spacing: 0.15em; }

.newsletter-overlay--center {
  width: 100%;
  max-width: 220px;
  margin: 0 auto; }
  @media (min-width: 500px) and (min-height: 500px) {
    .newsletter-overlay--center {
      max-width: 250px; } }

.newsletter-overlay--description {
  font-size: 0.9em;
  color: #a89660;
  display: none; }
  @media (min-width: 500px) and (min-height: 500px) {
    .newsletter-overlay--description {
      display: block; } }

.newsletter-overlay--terms {
  font-size: 11px;
  text-align: center;
  color: #555; }
.newsletter-overlay--terms a {
  color: #fff;
}

.newsletter-overlay--close {
      top: 60px;
    right: 80px;}

button {
    width: 100%;
    line-height: 1;
    padding: 14px 10px;
    color: #000;
    background-color: #a89660;
    border: 0;
    text-transform: uppercase;
    cursor: pointer;
}

input {
    width: 100%;
    padding: 12px 10px;
    background-color: #2d2d2d;
    border: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #a89660;
    font-size: 0.9em;
    outline: 0;
    margin-bottom: 6px;
}


.button-container .text {
    width: 56px;
    height: 24px;
    margin-top: -11px;
    line-height: 24px;
    margin-left: -28px;
    font-size: 0.68em;
    /*color: #777;*/
    color: #a89660;
    position: absolute;
    text-align: center;
    z-index: 999;
}
/* REMOVE LATER */
body.home-video .video-content {
  background-size: contain;
  background-repeat: no-repeat;

}
/*.home-video .button-container .border.right {
    border-left: 32px solid;
    margin-left: 70px;
    border-left-color: #a89660;
}
.home-video .button-container .border.left {
    border-right: 32px solid;
    border-right-color: #a89660;
    margin-left: -134px;
}*/



.home-splash-image {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    max-width: 100%;
}